<?xml version="1.0" encoding="UTF-8"?><song><title>Senindir Bütün Yücelik</title>
<lyrics>[V1]
.Em                          G
 Ellerimi sana kaldırmak isterim
.   D          A
 Mucize Rabbi, görkemli İsa
.Em                     G
 Varlığını aramızda hissedelim
.      D
 Gücünü göster
.     A
 Tüm halkına

[P1]
.         Em     A      G
   // Senindir tüm yüreğim
.       Em        A G
   Senindir tüm övgülerim //
.  D     A
   Çünkü,Tanrı'm

[C1]
.  A         Em
   Senindir, bütün yücelik
.  G
   Senindir, bütün onu-ur
.  D                 A
   Tanrı'nın görkemli oğlu</lyrics>
<key>Em</key>
</song>